<script>
export default {
  props: [],
  data: () => ({}),
  mounted() {},
  computed: {},
  methods: {},
}
</script>

<template>
  <div class="text-2xl mb-2">
    <slot/>
  </div>
</template>

<style lang="">

</style>
